1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. xydf, 01.02.2010 #1
    xydf

    xydf Threadstarter Neuer Benutzer

    Kann man von einer höheren Version des CyanogenMods auf eine niedrigere flashen???

    z.B.:
    Ich habe CM-4.2.5 installiert und möchte CM-4.2.14.1 ausprobieren und bei Nichtgefallen wieder zurückflashen indem ich den CM-4.2.5 einfach wieder raufziehe. Ist das möglich???
     
  2. Denowa, 01.02.2010 #2
    Denowa

    Denowa Android-Guru

    Mach Dir vorher ein Bart oder Switchrom Backup vom ROM , flashe und bei nicht gefallen Backup zurück spielen. So einfach ist das ...
     
  3. xydf, 01.02.2010 #3
    xydf

    xydf Threadstarter Neuer Benutzer

    So wollte ich es machen. Hab nur auf eine Bestätigung gewartet. Das Recovery (in meinem Fall RA-dream-1.5.2) wird aber nicht ersetzt oder?? Das Update auf 4.2.14.1 kann ich ohne das HTC-Flash (signed-dream_devphone_userdebug-ota-14721.zip) machen???
     
  4. trautna, 01.02.2010 #4
    trautna

    trautna Fortgeschrittenes Mitglied

    das recovery ist seperat auf dem telefonspeicher installiert....
    also keine angst auch beim ändern der rom bleibt dein recovery erhalten^^

    ob das 4.2.14.1 auch ohne devphone-userdebug geht weiß ich nicht aber wenn du das full update installierst(das von kranki) brauchst du dir keine sorgen machen...also viel spaß mit CM^^
     
  5. xydf, 02.02.2010 #5
    xydf

    xydf Threadstarter Neuer Benutzer

    Na dann such ich mir mal das FullUpdate von Kranki. **such,stöber**
     
  6. trautna, 02.02.2010 #6
    trautna

    trautna Fortgeschrittenes Mitglied

  7. xydf, 02.02.2010 #7
    xydf

    xydf Threadstarter Neuer Benutzer

    Hab das 13er (Fullupdate) ausprobiert und immer FC bei gapps gehabt. Hab das Update auf das 14.1er gemacht aber die gleiche Sche**se. Bin wieder per BART auf das zuerst installierte 4.2.5 und das funktioniert.

    Das einzige was nicht hinhaut sind die Einstellungen der Kamera. (vielleicht weiss wer Rat?? :D )
     
  8. winne, 02.02.2010 #8
    winne

    winne Android-Guru

    Da gibt es einen Fix und die Suche hilft. ;)
     
  9. xydf, 02.02.2010 #9
    xydf

    xydf Threadstarter Neuer Benutzer

    Wirklich??? Hab schon gesucht danach. Werd wohl noch mal genauer schauen müssen.
     
    Zuletzt bearbeitet: 02.02.2010
  10. winne, 02.02.2010 #10
  11. xydf, 02.02.2010 #11
    xydf

    xydf Threadstarter Neuer Benutzer

    @winne: Danke habs gefunden (sogar bevor ich deinen Post gelesen habe). Habe mehr als einmal darübergelesen.

    Jetzt will ich nur noch die Contacts.app wie es im letzten Cyano dabei ist. Hoffe die läuft auf der 4.2.5

    PS.: Muss dir übrigens recht geben: Nie wieder WM!
    Nur mehr Android und iPhone OS
     
    Zuletzt bearbeitet: 02.02.2010

Diese Seite empfehlen